- Main Page
- Modules
- Data Structures
- Files
- Examples

- File List
- Globals

- All
- Functions
- Variables
- Typedefs
- Defines

- _
- a
- b
- d
- e
- f
- h
- i
- l
- m
- n
- p
- r
- s
- t
- u
- w

Here is a list of all documented functions, variables, defines, enums, and typedefs with links to the documentation:

### - h -

- hello_world_appcall() : hello-world.h
- hello_world_init() : hello-world.h
- HTONS : uip.h
- htons() : uip.c, uip.h
- httpd_appcall() : httpd.c
- httpd_cgi() : httpd-cgi.h
- HTTPD_CGI_CALL : httpd-cgi.h
- httpd_init() : httpd.c
- HTTPFLAG_ERROR : webclient.c
- HTTPFLAG_MOVED : webclient.c
- HTTPFLAG_NONE : webclient.c
- HTTPFLAG_OK : webclient.c